import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-upkeep-contract',
  templateUrl: './upkeep-contract.component.html',
  styleUrls: ['./upkeep-contract.component.less']
})
export class UpkeepContractComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
